Function
write2
Write FASTA or FASTQ records.
int write2(stream, ids, seqs, tag[, options])
int write2(stream, ids, seqs, quals, tag[, options])
Include Headers
seqan/seq_io.h
Parameters

stream | The stream to write to. Types: StreamConcept
ids | IDs/Metainformation strings to write out. Types: StringSet
seqs | Sequences to write out. Types: StringSet
quals | ASCII quality characters to write out. Types: StringSet
tag | The format selector. Types: Fasta, Fastq
options | if not supplied defaults are chosen. Types: SequenceOutputOptions

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57